#detailsform fieldset div.centerac *  {
   min-width: 155px;
}

#detailsform fieldset *:last-child  {
   padding-bottom: 0;
}

#thisformallowsyoutomakear  {
   margin-top: 0px;
   margin-left: 0px;
   width: 1024px;
   z-index: 4;
   top: 14px;
   left: 0px;
   position: absolute;
}

#detailsform fieldset div  {
   clear: both;
   padding-bottom: 0px;
}

#detailsform  {
   margin-top: 0px;
   margin-left: 0px;
   width: 621px;
   z-index: 4;
   top: 176px;
   left: 75px;
   position: absolute;
}

fieldset *  {
   margin-right: 0;
   margin-left: 0;
   padding-bottom: 0;
   padding-top: 0;
}

